body {
    background:url('images/fondo sitio.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    font-family: Helvetica, sans-serif;
}

h1 {
    text-align: center;
    font-size: 90px;
    margin: .20em 0;
}
h2 {
    text-align: center;
}

p {
    text-align: center;
    font-size: 25px;
}

ul {
    list-style-type: none;
}

a:link {
    color: white;
    text-decoration: none;
}

footer p {
    height: 50%;
    font-size: 15px;
}

.blog {
    @media (max-width: 500px) {
          p {
              font-size: 10px;
              margin-left: 15px;
              margin-right: 15px;
          }
          img {
              width: 300px;
          }
      }

      @media (min-width: 501px) {
          p {
              font-size: 20px;
              margin-left: 160px;
              margin-right: 160px;
          }
      }
}
.blog p {
    text-align: justify;
    text-justify: inter-word;
}

.tocada {
    display: flex;
    background: none;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: center;
    margin: auto;
}

.tocada img {
    width: 400px;
}

.boton {
    display: flex;
    border: none;
    background: none;
    opacity: 0.6;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    margin: auto;
    transition: 0.2s;
}
.boton img {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}
.boton:hover {
    opacity: 1;
    text-shadow: 0 0 6px rgba(255, 255, 255, 0.4);
   }
.btexto {
    margin-left: 8px;
    font-weight: bold;
    color: white;
}

.atras {
    display: flex;
    border: none;
    background: none;
    padding: 0;
    margin-left: 12px;
    color: white;
    transition: 0.2s;
}
.atras:hover {
    text-shadow: 0 0 6px rgba(255, 255, 255, 0.4);
}

.proyectos ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-content: center;
    padding: 0;
    margin: 0;
}

.redes ul {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    grid-gap: 30px;
    margin: auto;
}
.redes img {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}
.redes span {
    transform: translateY(-9px);
}

